Bug 459200 - Test Bug
Test Bug
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release-notes (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Ryan Lerch
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-14 18:09 EDT by Ryan Lerch
Modified: 2009-08-20 00:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
this is a release note
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-27 23:18:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Lerch 2008-08-14 18:09:45 EDT
Test bug
Comment 1 Ryan Lerch 2008-08-14 18:10:29 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
this is a release note

Note You need to log in before you can comment on or make changes to this bug.